W3C home > Mailing lists > Public > public-xml-processing-model-comments@w3.org > December 2008

Clarity. 2.6

From: Dave Pawson <dave.pawson@gmail.com>
Date: Sun, 14 Dec 2008 09:07:52 +0000
Message-ID: <711a73df0812140107l5cef9deex60fd0747eb170b16@mail.gmail.com>
To: "xproc List" <public-xml-processing-model-comments@w3.org>

As an aid to interoperability, pipeline authors may indicate the
version of XPath that they *are using*. The attribute xpath-version
may be used on p:pipeline, p:declare-step, or p:library to identify
the XPath version that must be used to evaluate XPath expressions on
the pipeline(s).

Suggest

As an aid to interoperability, pipeline authors may indicate the
version of XPath that they require. The attribute xpath-version may be
used on p:pipeline, p:declare-step, or p:library to identify the XPath
version that must be used to evaluate XPath expressions on the
pipeline(s).

This then matches with the 'must' in the second sentence.


regards


-- 
Dave Pawson
XSLT XSL-FO FAQ.
Docbook FAQ.
http://www.dpawson.co.uk
Received on Sunday, 14 December 2008 09:08:28 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Sunday, 14 December 2008 09:08:29 GMT